{
  "metadata": {
    "format": "zigpy/open-coordinator-backup",
    "version": 1,
    "source": "zigbee-herdsman@10.0.7",
    "internal": {
      "date": "2026-05-14T14:48:35.098Z",
      "znpVersion": 1
    }
  },
  "stack_specific": {
    "zstack": {
      "tclk_seed": "32d69cbe3f0e15471e5d43f9401e485a"
    }
  },
  "coordinator_ieee": "00124b00257bf416",
  "pan_id": "46bc",
  "extended_pan_id": "087730b5f614ea4a",
  "nwk_update_id": 0,
  "security_level": 5,
  "channel": 11,
  "channel_mask": [
    11
  ],
  "network_key": {
    "key": "049909949a950d91522cf10cc369a724",
    "sequence_number": 0,
    "frame_counter": 0
  },
  "devices": []
}